body {
   font-family: 'raleway', sans-serif;
   font-size: 16px;
   color: #000;
}

h1 {
   font-size: 40px;
   font-weight: bold;
}

h2 {
   font-size: 30px;
   font-weight: bold;
}

h3 {
   font-size: 25px;
   font-weight: bold;
}

h4 {
   font-size: 20px;
   font-weight: bold;
}

h5 {
   font-size: 18px;
   font-weight: bold;
}

h6 {
   font-size: 16px;
   font-weight: bold;
}

a {
   text-decoration: none !important;
}

img {
   max-width: 100%;
   height: auto;
}

.mb-10 {
   margin-bottom: 10px;
}

.mb-20 {
   margin-bottom: 20px;
}

.mb-30 {
   margin-bottom: 30px;
}

.mb-40 {
   margin-bottom: 40px;
}

.mb-50 {
   margin-bottom: 50px;
}

.main-content {
   background: #f2f2f2 url("../images/background.jpg") center center repeat;
}

/* header */
#header .header-container {
   padding-top: 20px;
   padding-bottom: 20px;
}
#header .header-container .header-row .menu-contianer ul#menu-main-menu {
   list-style: none;
   position: relative;
   display: flex;
   margin: 0px;
   padding-left: 0px;
}
#header .header-container .header-row .menu-contianer ul#menu-main-menu li.menu-item {
   margin-right: 20px;
   padding: 15px;
}
#header .header-container .header-row .menu-contianer ul#menu-main-menu li.menu-item a {
   text-decoration: none;
   color: #323f52;
   font-family: 'raleway', sans-serif;
   font-size: 16px;
   font-weight: 600;
   text-transform: uppercase;
}
#header .header-container .header-row .menu-contianer ul#menu-main-menu li#menu-item-36 {
   background-color: #DF3626 !important;
   border: #94332d 1px solid !important;
   border-bottom: #94332d 3px solid !important;
   border-radius: 5px;;
}
#header .header-container .header-row .menu-contianer ul#menu-main-menu li#menu-item-36 a {
   color: #fff !important;
}

/* index style */
#home .banner-container .page-title-container,
#single .banner-container .blog-title-container {
   padding: 60px 0px;
}
#home .banner-container .page-title-container h1,
#single .banner-container .blog-title-container h1,
#single .banner-container .blog-title-container h4 {
   color: #ffffff;
}
#home .content,
#single .content {
   padding: 60px 0px;
}
#home .content .blog-item {
   margin: 10px 0px;
}
#home .content .blog-item .blog-title {
   color: #df3626;
}
#home .content .default-pagination h4 a,
#home .content .default-pagination h4 span {
   margin: 0px 2px;
   width: 40px;
   height: 40px;
   display: inline-flex;
   justify-content: center;
   align-items: center;
   /* border-radius: 20px; */
   border: 1px solid #010101;
   color: #010101;
}
#home .content .default-pagination h4 span,
#home .content .default-pagination h4 a:hover {
   color: #ffffff;
   background-color: #df3626;
   border: none;
}
/* footer */
#footer {
   background: #252525 url("../images/background2.jpg") left top repeat;
   padding: 35px 0;
}
#footer .footer-menu-container .footer-menu-title,
#footer .footer-about-container .footer-about-title {
   color: #ffffff;
   border-bottom: 1px solid #df3626;
   padding-bottom: 15px;
   margin-bottom: 25px;
}
#footer .footer-menu-container .footer-menu {
   list-style: none;
   position: relative;
   padding-left: 0px;
}
#footer .footer-menu-container .footer-menu li.menu-item {
   padding: 5px;
}
#footer .footer-menu-container .footer-menu li.menu-item a {
   text-decoration: none;
   color: #ffffff;
   font-family: 'raleway', sans-serif;
}
#footer .footer-about-container .footer-about-content,
#footer .footer-about-container .footer-address-content {
   color: #ffffff;
}
#footer .footer-about-container .footer-about-content a {
   color: #ffffff;
   background-color: #df3626;
   padding: 5px;
   border-radius: 5px;
}
/* single page */
#single .blog-single-content a {
   color: #df3626;
   text-decoration: underline;
}

/* shortcode */
a.custombutton span {
   background-color: #DF3626 !important;
   border: #94332d 1px solid !important;
   border-bottom: #94332d 3px solid !important;
   border-radius: 5px;
   color: #fff !important;
   padding: 5px 15px;
}

/* blog table */
.blog-single-content table td {
   border: 1px solid;
   padding: 0.5em;
   vertical-align: top;
}

.blog-single-content table tr:nth-child(even) {
   background-color: #D3D3D3;
}


@media only screen and (max-width: 576px) {
	#home .content,
	#single .content,
	#home .banner-container .page-title-container,
	#single .banner-container .blog-title-container {
	   padding: 60px 30px;
	}
}